Subject: Re: [NEXTEL-1] Digest Number 1057

From: [email-masked]
Date: Tue, 25 May 2004 09:32:59 EDT

What could Rudy G. have done to prevent 2 jets from Boston from hitting the 
WTC?

---

From: [email-masked]
Date: Tue, 25 May 2004 09:51:34 -0400

Absolutely nothing. As Rudy said the enemy is not here......He is over
in Afghanistan. This whole thing is like a witch hunt.  I have not heard
anything that constitutes negligence. There are some problems but they
have been existence since way before him. I don't see them trying to
track down the decedents of Mayor Laguardia.  I'm no "Rudy Cheerleader"
but geeezzze give it a break!

Soap Box Mode off..........

[email-masked] wrote:

> What could Rudy G. have done to prevent 2 jets from Boston from
> hitting the WTC?